### Method

# WebKit MemoryPressureSettings copy

since: 2.34

#### Declaration [src]

    WebKitMemoryPressureSettings*
    webkit_memory_pressure_settings_copy (
      WebKitMemoryPressureSettings* settings
    )

#### Description [src]

Make a copy of `settings`.

Available since: 2.34

#### Return value

Type: `WebKitMemoryPressureSettings`

A copy of of the passed `WebKitMemoryPressureSettings`.

The caller of the method takes ownership of the data, and is responsible for freeing it.